{
  "buildFiles": [
    "/home/patrick/fvm/versions/3.29.0/packages/flutter_tools/gradle/src/main/groovy/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/home/patrick/Android/Sdk/cmake/3.22.1/bin/ninja",
      "-C",
      "/home/patrick/Documents/WebApps/pharmacy_mobile/android/app/.cxx/Debug/k6q1g3c4/x86",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/home/patrick/Android/Sdk/cmake/3.22.1/bin/ninja",
    "-C",
    "/home/patrick/Documents/WebApps/pharmacy_mobile/android/app/.cxx/Debug/k6q1g3c4/x86",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {}
}